summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorPeriyasamy Palanisamy <periyasamy.palanisamy@ericsson.com>2017-09-26 10:13:00 +0200
committerPeriyasamy Palanisamy <periyasamy.palanisamy@ericsson.com>2017-09-26 10:14:27 +0200
commit69936272f140af4e275c15dbe9e66c3d35a50124 (patch)
treea46f79849b9e557d59a7df232409e1533a245015
parent96e8ffec3e9534f4cc131303334cb2d93179feed (diff)
corrected the path for executing dev_dep_check script
Change-Id: I9291aaddd370c1304b4aba3c90298c8e4d291e59 Signed-off-by: Periyasamy Palanisamy <periyasamy.palanisamy@ericsson.com>
-rwxr-xr-xcontrib/simple_deploy.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/contrib/simple_deploy.sh b/contrib/simple_deploy.sh
index 8da92727..7dbe4652 100755
--- a/contrib/simple_deploy.sh
+++ b/contrib/simple_deploy.sh
@@ -2,7 +2,7 @@
set -e
apex_home=$( cd "$( dirname "${BASH_SOURCE[0]}" )" && pwd )/../
export PYTHONPATH=$apex_home/apex:$PYTHONPATH
-$apex_home/ci/dev_dep_check.sh || true
+$apex_home/contrib/dev_dep_check.sh || true
pip3 install -r $apex_home/requirements.txt
pushd $apex_home/apex
python3 clean.py